export default {
    data(){
        return{
            dialogVisible:false,
            params:{
                phone:"",
                code:"",
            },
            btnDisabled:false,
            bthText:"获取验证码",
        }
    },
    mounted(){

    },
    methods:{
        handelAddPhone(){
            this.dialogVisible =true
        },
    }
}